@charset "utf-8";
/* CSS Document */

/*css重置*/
*{ margin:0; padding:0;font-family:"Microsoft YaHei";}
a{ text-decoration:none;font-family:"Microsoft YaHei";}
li{ list-style:none;}
.clearfix{ clear:both;}
img{ border:0; display:block;}
p{font-family:"Microsoft YaHei";}




/*top*/
.head_bg{ width:100%;background-color:rgba(255,255,255,0); border-bottom: 1px solid rgba(255,255,255,0); position:fixed; top:0; left:0; z-index:200;
-webkit-transition:0.4s;
-moz-transition:0.4s;
transition:0.4s;}
.top_box{ width:1233px; height:135px; margin:0 auto;}
.top_box .logo{ background-image:url(../images/logo.png); width:228px; height:89px; float:left; margin-top:22px;}

.head_kuang{ float:left; margin-top:40px;}
.head_kuang .head_p1{ font-size:26px; color:#fff; }
.head_kuang .head_p1 span{ color:#a4f5ff;}
.head_kuang .head_p2{ font-size:15px; color:#fff; text-transform:uppercase;}


.top_right{ float:right; padding-top:40px;}
.top_p3{ float:right; margin-left:10px;}
.top_p3 a{ display:block; font-size:14px; width:28px; height:28px; color:#cee0ea; text-align:center; line-height:28px; border:1px solid #cee0ea; border-radius:30px;}
.top_p4{ float:right; margin-left:10px;}
.top_p4 a{ display:block; font-size:14px; width:28px; height:28px; color:#204fa1; text-align:center; line-height:28px; border:1px solid #d5e8f1; background-color:#d5e8f1; border-radius:30px;}


.ss1{ float:right; }
.ss1 .ss_title1{ width:200px; height:26px; border-radius:20px; float:left; border:0; background-color:#d5e8f1; font-size:13px; color:#5a5a5a; line-height:26px; padding-left:18px; position:relative;z-index:77;}
.ss1 .ss_pic2{ float:left; border:0; margin-left:-47px; margin-top:1px;position:relative; z-index:88;}

.top_right ul{ margin-bottom:20px;}
.top_right ul li{ float:left; font-size:17px; color:#fff; margin-left:54px;}
.top_right ul li a{color:#fff;}



.head_bg.shrink{ background-color:rgba(255,255,255,0.9);border-bottom: 1px solid rgba(221,221,221,1);}
.head_bg.shrink .top_box .logo{background-image:url(../images/logo1.png);}
.head_bg.shrink .head_kuang .head_p1{ color:#000;}
.head_bg.shrink .head_kuang .head_p1 span{ color:#0074d1;}
.head_bg.shrink .head_kuang .head_p2{ color:#000;}
.head_bg.shrink .top_right ul li a{ color:#000;}
.head_bg.shrink .top_p3 a{border:1px solid #999; color:#999;}
.head_bg.shrink .top_p4 a{border:1px solid #0064b9; background-color:#0064b9; color:#fff;}



/*通栏*/
#wrapper {
	position:relative; z-index:100;
}



.fullwidthbanner-container{
	width:100% !important;
	position:relative;
	padding:0;
	max-height:907px !important;
	overflow:hidden;
}

.fullwidthbanner-container .fullwidthabnner	{
	width:100% !important;
	max-height:907px !important;
	position:relative;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	  .banner, .bannercontainer			{	width:768px; height:309px;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	   .banner, .bannercontainer		{	width:480px; height:193px;	}
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
		.banner, .bannercontainer		{	width:320px;height:129px;	}
}

@media only screen and (max-width: 319px) {
		.banner, .bannercontainer		{	width:240px;height:97px;	}
}

.tp-bullets.simplebullets.round .bullet:hover,
.tp-bullets.simplebullets.round .bullet.selected,
.tp-bullets.simplebullets.navbar .bullet:hover,
.tp-bullets.simplebullets.navbar .bullet.selected {	
	background:#c20000 !important; 
}
.tp-leftarrow:hover,
.tp-rightarrow:hover {	
	background-color:#c20000 !important;
 }
/** BULLETS **/
.tp-bullets {
    z-index: 1001;
    position: absolute;
    bottom: 0px;
}

.tp-bullets.simplebullets.round .bullet {
    cursor: pointer;
    position: relative;
    background: #014292;
    width: 98px;
    height: 0px;
    float: left;
	margin-bottom: 10px;
    -webkit-transition: background 0.1s linear;
    -moz-transition: color, background 0.1s linear;
    -o-transition: color, background 0.1s linear;
    transition: color, background 0.1s linear;
}


.tp-leftarrow.large {
	z-index: 100;
	cursor: pointer;
	position: relative;
	background: #393939 url(../images/slider-left-arrow.png) no-Repeat;
	width: 42px;
	height: 43px;
	margin-left: 0px;
	margin-top: -21px;
	-webkit-transition: background 0.1s linear;
	-moz-transition: color, background 0.1s linear;
	-o-transition: color, background 0.1s linear;
	transition: color, background 0.1s linear;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);/*增加阴影*/
	/*
	**打开注释，按钮变成圆形的
	border-radius: 20px;  所有角都使用半径为5px的圆角，此属性为CSS3标准属性 
	-moz-border-radius: 20px;  Mozilla浏览器的私有属性 
	-webkit-border-radius: 20px;  Webkit浏览器的私有属性 
	border-radius: 20px 20px 20px 20px; 四个半径值分别是左上角、右上角、右下角和左下角 
	*/
}

.tp-rightarrow.large {
    z-index: 100;
    cursor: pointer;
    position: relative;
    background: #393939 url(../images/slider-right-arrow.png) no-Repeat 0 0;
    width: 42px;
    height: 43px;
    margin-left: 0;
    margin-top: -21px;
    -webkit-transition: background 0.1s linear;
    -moz-transition: color, background 0.1s linear;
    -o-transition: color, background 0.1s linear;
    transition: color, background 0.1s linear;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);/*增加阴影*/
	/*
	**打开注释，按钮变成圆形的
	border-radius: 20px;  所有角都使用半径为5px的圆角，此属性为CSS3标准属性 
	-moz-border-radius: 20px;  Mozilla浏览器的私有属性 
	-webkit-border-radius: 20px;  Webkit浏览器的私有属性 
	border-radius: 20px 20px 20px 20px; 四个半径值分别是左上角、右上角、右下角和左下角 
	*/
}



.tp-bullets.tp-thumbs {
    z-index: 100;
    position: absolute;
    padding: 3px;
    background-color: #fff;
    width: 500px;
    height: 50px;
    margin-top: -50px;
}

.fullwidthbanner-container .tp-thumbs {
    padding: 3px;
}

.tp-bullets.tp-thumbs .tp-mask {
    width: 500px;
    height: 50px;
    overflow: hidden;
    position: relative;
}

.tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer {
    width: 5000px;
    position: absolute;
}

.tp-bullets.tp-thumbs .bullet {
    width: 100px;
    height: 50px;
    cursor: pointer;
    overflow: hidden;
    background: none;
    margin: 0;
    float: left;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	/*filter: alpha(opacity=50);	*/
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;


    -ms-transition: all 0.2s ease-out;
}

.tp-bullets.tp-thumbs .bullet:hover,
.tp-bullets.tp-thumbs .bullet.selected {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

.tp-thumbs img {
    width: 100%;
}

.tp-bannertimer {
    width: 100%;
    height: 10px;
    position: absolute;
    z-index: 200;
    z-index: 5000;
}

.tp-bannertimer.tp-bottom {
    bottom: 0px !important;
    height: 5px;
}


@media only screen and (min-width: 768px) and (max-width: 959px) {;
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .responsive .tp-bullets.tp-thumbs {
        width: 300px !important;
        height: 30px !important;
    }

    .responsive .tp-bullets.tp-thumbs .tp-mask {
        width: 300px !important;
        height: 30px !important;
    }

    .responsive .tp-bullets.tp-thumbs .bullet {
        width: 60px !important;
        height: 30px !important;
    }
}

@media only screen and (min-width: 0px) and (max-width: 479px) {
    .responsive .tp-bullets {
        display: none;
    }

    .responsive .tparrows {
        display: none;
    }
}


.tp-simpleresponsive img {
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}

.tp-simpleresponsive a {
    text-decoration: none;
}

.tp-simpleresponsive ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.tp-simpleresponsive >ul >li {
    list-stye: none;
    position: absolute;
    visibility: hidden;
}

.caption.slidelink a div,
.tp-caption.slidelink a div {
    width: 10000px;
    height: 10000px;
}

.tp-loader {
    background-color: #fff;
    margin: -22px -22px;
    top: 50%;
    left: 50%;
    z-index: 10000;
    position: absolute;
    width: 44px;
    height: 44px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}




/*首页简介*/
.s_jj_box{ width:1233px; margin:0 auto; margin-top:124px;}
.s_jj_box .s_jj_p1{ font-family:Impact; font-size:50px; color:#0064b9; text-align:center; text-transform:uppercase;}
.s_jj_box .s_jj_p2{  font-size:24px; color:#434344; text-align:center; margin-top:12px;}
.s_jj_nr{ margin-top:33px;} 
.s_jj_nr p{ font-size:18px; color:#636363; line-height:36px; text-align:center;}
.s_jj_more{ width:327px; margin:0 auto; margin-top:50px;transition:all 0.4s linear;}
.s_jj_more p a{ display:block; font-size:18px; color:#777777; text-align:center; line-height:44px; border:1px solid #b2b2b2;transition:all 0.4s linear;}
.s_jj_more:hover{ width:342px;}
.s_jj_more p a:hover{ color:#fff;border:1px solid #0064b9; background-color:#0064b9;}


/*首页产品*/
.s_pro_bg{ background:url(../images/img2.jpg) center no-repeat; width:100%; height:1074px; margin-top:137px;}
.s_pro_box{ width:1233px; margin:0 auto; padding-top:153px;}
.s_pro_left{ width:742px; float:left;}
.s_pro_tip{ width:100%; height:92px; background-color:rgba(0,0,0,0.6); margin-bottom:32px;}
.s_pro_tip .s_pro_line{ width:0px; height:1px; background-color:#acf0fe; float:left; margin-left:53px; margin-top:46px;transition:all 0.4s linear;}
.s_pro_tip .s_pro_p1{ font-size:21px; color:#acf0fe; font-weight:bold; float:left; line-height:92px;}
.s_pro_tip .s_pro_p2{ font-size:18px; color:#acf0fe; float:right; line-height:92px; padding-right:34px;}
.s_pro_tip:hover .s_pro_line{ width:20px; margin-right:15px;}

.s_pro_right{ width:400px; float:right;}
.s_pro_right .s_pro_p3{font-family:Impact; font-size:60px; color:#fff; text-transform:uppercase; line-height:60px; }

.s_pro_right .s_pro_line1{ height:1px; background-color:rgba(255,255,255,0.5); margin-top:22px; margin-bottom:22px; }
.s_pro_right .s_pro_p4{ font-size:18px; color:#fff; line-height:28px; font-family:Arial; }
.s_pro_right .s_pro_p4 span{ font-size:24px; }





/*首页新闻*/
.s_xw_bg{ background-color:#f2f2f2; padding-top:160px; padding-bottom:160px;}
.s_xw_box{ width:1233px; margin:0 auto;}


.s_xw_left{ width:545px; height:519px; background-color:#0064b9; overflow:hidden; float:left; position:relative;}
.s_xw_pic{width:545px; height:351px; overflow:hidden; position:absolute; left:0; top:0;transform: scale(1);transition: all 1s ease-out;}
.s_xw_left:hover .s_xw_pic{transform: scale(1.2);}


.s_xw_kuang1{ width:100%; height:222px; background-color:#0064b9; position:absolute; left:0; bottom:-54px; transition:all 0.4s linear;}
.s_xw_kuang1 .s_xw_p2{ font-size:24px; color:#fff; padding-left:32px; padding-top:47px;}
.s_xw_kuang1 .s_xw_p3{ font-size:19px; color:#fff;padding-left:32px; margin-top:7px; margin-bottom:7px;}
.s_xw_kuang1 .s_xw_p3 a{color:#fff;}
.s_xw_kuang1 .s_xw_p4{ font-size:14px; color:#dddddd;padding-left:32px;}
.s_xw_more1{ width:120px; margin-top:36px; margin-left:32px;}
.s_xw_more1 p a{ display:block; font-size:15px; color:#fff; text-align:center; line-height:40px; border:1px solid #fff; border-radius:36px;}

.s_xw_left:hover .s_xw_kuang1{ bottom:10px;}


.s_xw_right{ width:688px; float:right;}
.s_xw_right .s_xw_line1{ height:1px; background-color:#cccccc;}
.s_xw_right .s_xw_p9{ font-family:Impact; font-size:60px; color:#0064b9; text-transform:uppercase;padding-left:47px; line-height:81px; float:left;}
.s_xw_right .s_xw_p5{ font-size:16px; color:#4d4d4d;  float:right; padding-top:44px;}
.s_xw_right .s_xw_p5 a{color:#4d4d4d; }
.s_xw_right .s_xw_p5 a:hover{color:#0064b9;}

.s_xw_tip{ height:145px; background-color:#fff; border-bottom:1px solid #f2f2f2;transition:all 0.4s linear;}
.s_xw_tip .s_xw_p6{ font-size:14px; color:#000; font-weight:bold; padding-left:47px; padding-top:31px;}
.s_xw_tip .s_xw_p7{ font-size:20px; color:#737373;padding-left:47px; margin-top:10px; margin-bottom:8px;}
.s_xw_tip .s_xw_p8{ font-size:14px; color:#a3a3a3;padding-left:47px;}
.s_xw_tip:hover{ background-color:#0064b9;}
.s_xw_tip:hover .s_xw_p6{ color:#fff;}
.s_xw_tip:hover .s_xw_p7{ color:#fff;}
.s_xw_tip:hover .s_xw_p8{ color:#fff;}




/*首页联系我们*/
.s_lx_bg{ background:url(../images/img4.jpg) center no-repeat; width:100%; height:770px;}
.s_lx_box{ width:1233px; margin:0 auto; padding-top:194px;}
.s_lx_left{ width:730px; float:left;}
.s_lx_left .s_lx_p1{font-family:Impact; font-size:60px; color:#fff; text-transform:uppercase;}
.s_lx_left .s_lx_p2{ font-size:26px; font-weight:bold; color:#fff; text-transform:uppercase; margin-bottom:23px;}
.s_lx_left table tr td{ font-size:17px; color:#fff; line-height:32px; padding-bottom:12px;}
.s_lx_left table tr td a{ color:#fff;}

.s_lx_right{ width:463px; float:right;}

.s_cp_ord_tip2{ margin-bottom:27px; margin-top:73px;}
.s_cp_ord_tip2 .s_cp_ord_kuang2{width:438px; min-height:155px;background-color:rgba(255,255,255,0.7);  font-size:16px; line-height:24px; color:#353535; padding-left:25px; padding-top:25px;border-radius:9px;}
.s_cp_ord_p1{font-size:14px; color:#333; margin-top:21px; margin-bottom:10px;}
.s_cp_ord_kuang3{ width:149px; height:40px;background-color:rgba(255,255,255,0.7);  font-size:16px; color:#353535; padding-left:10px; float:left;border-radius:9px; border:0;}
.s_cp_ord_kuang4{ width:128px; height:42px; float:left; margin-left:20px;border-radius:9px;}
.s_cp_ord_kuang5{ width:135px; height:42px; background-color:#0091bd; border:0; border-radius:9px; float:right; font-size:14px; line-height:42px; text-align:center; color:white; cursor:pointer;}


/*页脚*/
.foot_bg{ background-color:#eeeef4; padding-top:89px; padding-bottom:120px;}
.foot_box{ width:1233px; margin:0 auto;}
.foot_left{ width:810px; float:left;}
.foot_tip{ float:left; width:198px;}
.foot_tip .foot_p1{ font-size:18px; color:#6b6b6e; font-weight:bold;}
.foot_tip .foot_p1 a{color:#6b6b6e;}
.foot_tip .foot_line{ width:24px; height:1px; background-color:#0064b9; margin-top:14px; margin-bottom:14px;}
.foot_tip .foot_p2{ font-size:14px; color:#333; line-height:28px; margin-bottom:11px;}
.foot_tip .foot_p2 a{color:#333;}
.foot_tip .foot_p2 a:hover{ color:#0064b9;}


.foot_box .foot_line1{ width:1px; height:240px; background-color:#dadadf; float:left; margin-left:30px;}

.foot_right{ width:360px; float:right; padding-top:36px;}
.foot_right img{ margin:0 auto; margin-bottom:16px;}
.foot_right p{ font-size:15px; color:#828284; line-height:24px; text-align:center;}

.foot_bq{ background-color:#0064b9;}
.foot_bq p{ font-size:14px; color:#b8cae5; text-align:center; line-height:52px;}
.foot_bq p a{color:#b8cae5;}



/*about*/
.nybanner_box{ width:100%;  flex-shrink: 0; position:relative;}
.nybanner_box img{width: 100%;
    height: 100%;
    object-fit: cover; }

.nybanner_kuang{ width:720px; position:absolute; top:45%; left:50%; margin-left:-360px;}
.nybanner_kuang .nybanner_p1{ font-size:48px; color:#e1f0ff; text-align:center; font-weight:bold;  text-transform:uppercase; font-family:Arial;}
.nybanner_kuang .nybanner_p2{ font-size:16px; color:#e1f0ff; text-align:center;font-family:Arial;  margin-top:0px;}


.max_box{ width:1233px; margin:0 auto; margin-top:95px; padding-bottom:110px;}

.jj_nr p{ font-size:16px; color:#000; line-height:36px;}
.jj_nr p a{ color:#000;}
.jj_nr{ margin-bottom:68px;}

.jj_tip{ width:409px; height:355px; float:left; border-right:1px solid #dedede; border-top:1px solid #dedede;}
.jj_tip .jj_pic{ margin:0 auto; padding-top:45px;}
.jj_tip .jj_p1{ font-size:28px; color:#666666; text-align:center; margin-top:22px; margin-bottom:11px;}
.jj_tip .jj_p2{ font-size:14px; color:#666666; line-height:24px; text-align:center;}

.jj_p3{ font-size:20px; color:#666666; font-weight:bold; text-align:center; font-weight:bold; font-style:italic; margin-top:43px; margin-bottom:50px;}


.jj_left{ width:617px; height:425px; float:left; position:relative;}
.jj_left .jj_pic1{ width:617px; height:425px; position:absolute; top:0; left:0;}


.jj_kuang{ width:372px; height:76px;background-color:rgba(12,91,169,0.8); position:absolute; right:0; top:175px;}
.jj_kuang p{ font-size:24px; color:#fff; font-weight:bold; text-align:center; line-height:76px; text-transform:uppercase;}


.jj_right{ width:616px; height:425px; float:left; }
.jj_hezi{ width:560px;height:425px; margin:0 auto; }
.jj_hezi p{ font-size:18px; color:#000; line-height:40px;}






	/*新闻*/
.xw_tip{ height:144px;  margin-bottom:12px;transition:all .3s linear; 
    -o-transition:all .3s linear; 
    -moz-transition:all .3s linear; 
    -webkit-transition:all .3s linear;}
.xw_kuang1{ width:183px; float:left; padding-top:29px;}
.xw_kuang1 .xw_p1{ font-size:38px; font-weight:bold; color:#000; text-align:center;}
.xw_kuang1 .xw_p2{ font-size:20px; color:#000; text-align:center; margin-top:5px;}
.xw_tip .xw_line{ width:1px; height:36px; background-color:#e5e5e5; float:left; margin-top:55px;}
.xw_tip .xw_p3{ font-size:16px; color:#333; float:left; line-height:144px; margin-left:60px;transition:all 0.4s linear;}
.xw_kuang2{ float:right; width:154px; border:1px solid #ccc; border-radius:37px; margin-right:46px; margin-top:46px;}
.xw_kuang2 p{ font-size:16px; line-height:53px; text-align:center; color:#333;}

.xw_tip:hover{background-color:#0064b9!important;}
.xw_tip:hover .xw_kuang1 .xw_p1{ color:#fff;}
.xw_tip:hover .xw_kuang1 .xw_p2{ color:#fff;}
.xw_tip:hover .xw_p3{ color:#fff; padding-left:10px;}
.xw_tip:hover .xw_kuang2{border:1px solid #fff;}
.xw_tip:hover .xw_kuang2 p{ color:#fff;}



.news_title{width:100%; font-size:16px; color:#0064b9; line-height:35px; padding-top:15px; padding-bottom:15px; background-color:#fbfbfb; text-align:center; border-bottom:1px solid #d6d6d6;border-top:1px solid #d6d6d6;}
.news_title2{ font-size:13px;color:#666; text-align:right; margin-top:10px; font-weight:bold;}
.new_nr_wenzi{ margin-top:16px;}
.new_nr_wenzi p{ font-size:16px;  line-height:34px; color:#333;}
.new_nr_wenzi p a{color:#333;}
.new_nr_wenzi img{max-width:1195px!important; height:auto!important;; margin:0 auto; margin-bottom:5px; margin-top:5px;}
.new_nr_wenzi table{ width:100%;border:1px solid #ccc; border-bottom:0; border-left:0; }
.new_nr_wenzi table tr td{ padding:11px; font-size:14px; color:#333; line-height:26px;border:1px solid #ccc; border-top:0; border-right:0;}



.newspage1 { margin:0 auto; margin-top:40px;}
.newspage1 A { font-size:14px; color:#666; padding-left:15px; padding-right:15px; padding-top:9px; padding-bottom:9px; border:1px solid #999; margin-left:3px; margin-right:3px; border-radius:7px;}
.newspage1 A:hover {BACKGROUND: #0064b9;  COLOR: #FFFFFF; border:1px solid #0064b9;}
.newspage1 SPAN.current{ font-size:14px; BACKGROUND: #0064b9;COLOR: #FFFFFF;border:1px solid #0064b9; padding-left:15px; padding-right:15px;padding-top:9px;padding-bottom:9px;margin-left:3px; margin-right:3px;border-radius:7px;}


.back_bg{ background-color:#ebebeb; margin-top:20px;}
.back_bg p{ font-size:13px; color:#666; text-align:center; line-height:38px;} 
.back_bg p a{color:#666;}


/*lxwm*/
.lx_left{ width:610px; float:left; margin-top:30px;}
.lx_left p{ font-size:18px; color:#333; line-height:46px;}
.lx_left p a{color:#333;}
.lx_left h1{ font-size:29px; color:#0064b9; margin-bottom:25px;}

.lx_right{ width:580px; height:402px; float:right;border-radius:25px; background-color:#999; overflow:hidden;}
.lx_right img{width:580px; height:402px;}




/*产品*/
.max_kuang{ margin:0 auto; margin-bottom:64px; }
.max_kuang tr td .max_line{ width:39px; height:2px; background-color:#7d7d7d;}
.max_kuang tr td{ font-size:48px; color:#000; font-weight:bold; padding-left:12px; padding-right:12px;}




/*产品*/
.pro_fl_box1{ box-shadow: 0px 6px 6px rgba(0,0,0,0.1);}
.pro_fl_box1 ul{ width:1233px; margin:0 auto;}
.pro_fl_box1 ul li{ width:409px; float:left; border-left:1px solid #d1d1d1;  border-bottom:1px solid #d1d1d1;}
.pro_fl_box1 ul li a{ display:block; font-size:16px; color:#000; line-height:60px; text-align:center;}

.pro_fl_box1 ul li:nth-child(3){border-right:1px solid #d1d1d1;}
.pro_fl_box1 ul li:nth-child(5){border-right:1px solid #d1d1d1;}

.pro_fl_box1 li a:hover{background-color:#0064b9; color:#fff;}




.pro3_p1{ background-color:#efefef; font-size:16px; font-weight:bold; color:#000; text-align:center; line-height:60px; margin-bottom:20px; margin-top:20px;}

.pro_tb{ width:100%; margin-bottom:55px; }
.pro_tb tr td{ font-size:16px; color:#333; line-height:30px; padding-top:19px; padding-bottom:19px; padding-left:19px; padding-right:10px; }
.pro_tb tr td a{ color:#333;}

.nr_bo:hover{ background-color:#edf6fb;}



.pro_title{ font-size:17px; color:white; line-height:50px; text-align:center;background-color:#0064b9; font-weight:bold; margin-bottom:20px; }
.pro_nr_box table{ width:100%;border:1px solid #ccc; border-bottom:0; border-left:0; }
.pro_nr_box table tr td{ padding:11px; font-size:16px; color:#333; line-height:30px; padding-top:18px; padding-bottom:18px; border:1px solid #ccc; border-top:0; border-right:0;}
.pro_nr_box p{ font-size:16px; color:#333; line-height:34px;}
.pro_nr_box img{ max-width:100%!important; height:auto;!important}


.pro_more{ width:160px; margin:0 auto;  margin-bottom:20px;}
.pro_more p a{ display:block; font-size:15px; color:#fff;  text-align:center; line-height:42px;background-color:#0064b9; border-radius:8px;}



.pro_fl_title{ background-color:#0064b9; font-size:16px; font-weight:bold; color:#fff; text-align:center; line-height:60px;}



.cpml_box{ width:245px; margin:0 auto; margin-top:50px;}
.cpml_box p a{ display:block; font-size:15px; color:#999; text-align:center; line-height:40px; border:1px solid #999; border-radius:40px;}
.cpml_box p a:hover{background-color:#0064b9; color:#fff;border:1px solid #0064b9;}





.nspro_tip{ width:290px; height:230px; overflow:hidden; float:left; border:1px solid #e5e5e5; position:relative; margin-right:8px; margin-left:8px; margin-bottom:16px;}
.nspro_tip .nspro_pic{ width:290px; height:230px; position:absolute; left:0; top:0; transform: scale(1);transition: all 1s ease-out;}
.nspro_tip:hover .nspro_pic{transform: scale(1.1);}

.nspro_tip .nspro_kuang{ width:100%; background-color:rgba(0,100,185,0.7); padding-top:12px; padding-bottom:12px; position:absolute; left:0; top:91px;}
.nspro_tip .nspro_kuang p{ font-size:16px; color:#fff; font-weight:bold; line-height:34px; text-align:center;}







































